<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <title></title>
    <meta property="og:title"/>
    <meta property="og:description"/>
    <meta property="og:image"/>
    <meta property="og:url"/>
    <meta name="twitter:title"/>
    <meta name="twitter:description"/>
    <meta name="twitter:image"/>
    <meta name="twitter:card" content="summary_large_image"/>
  <link href="/assets/css/admin.css" rel="stylesheet"></head>
  <body>
    <div id="app"></div>
  <script src="/assets/js/admin.js"></script></body>
</html>